Skip to main content
GET
Diagnose Resource Drift

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

app_id
string<uuid>
required

Query Parameters

env
enum<string>
default:dev

Enumerate the persisted development, production, and preview environment names.

Available options:
dev,
prod,
preview

Response

Successful Response

Membership coverage; unknown rows can also have a proven false dimension.

app_id
string<uuid>
required
app_name
string
required
env
string
required
live_deploy_id
string<uuid> | null
required
checked_resources
integer
required
unknown_resources
integer
required
drift_detected
boolean
required
drift
ResourceDoctorDrift · object[]
required